
<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>コメント一覧</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<!-- コメント画面 -->

</head>

<body>
    
    
    <header class="site-header">
    
        <ul class="gnav__menu">
            <li class="gnav__menu__item"><a href="">お題一覧へ</a></li>
             <li class="gnav__menu__item"><a href="">戻る</a></li>
          
                
           
            </ul>
                

    
        
        
        
        
        
   
</header>
    
<div style="text-align: center;">
   <font size="8">ぼくがかんがえたあくまの実ノート </font>
    <p>回答者　はせべ</p>
    <p class="star">★25</p>
    <h2 class="kaitouichirann">回答へのコメント</h2>
            
	<!--新着順-->
   
	<br>
    
   

		 <h4 style="display:inline;">はしの</h4>

   <div class="balloon1-left">

       <h1 class="balloon1-left">うんうん</h1>
    
       
    </div>
       <br>
        <h4 style="display:inline;">えみ</h4>

   <div class="balloon1-left">

       <h1 class="balloon1-left">お疲れ様っす</h1>
</div>
    
  
	</div>

</body>

</html>